Bug 2005357 - [4.8z] Pod creation failed due to mismatched pod IP address in CNI and OVN
Summary: [4.8z] Pod creation failed due to mismatched pod IP address in CNI and OVN
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Networking
Version: 4.7
Hardware: All
OS: Unspecified
urgent
medium
Target Milestone: ---
: 4.8.z
Assignee: Tim Rozet
QA Contact: Anurag saxena
URL:
Whiteboard:
Depends On: 2004340
Blocks: 2005391
TreeView+ depends on / blocked
 
Reported: 2021-09-17 13:53 UTC by Tim Rozet
Modified: 2021-10-12 06:01 UTC (History)
9 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 2004340
: 2005391 (view as bug list)
Environment:
Last Closed: 2021-10-12 06:01:23 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift ovn-kubernetes pull 753 0 None open Bug 2005357: [4.8z] Fixes misuse of pod annotations during update event 2021-09-17 14:18:15 UTC
Red Hat Product Errata RHBA-2021:3682 0 None None None 2021-10-12 06:01:42 UTC

Comment 1 Ying Wang 2021-09-18 12:22:10 UTC
Deployed cluster on cluster-bot using pr Github openshift/ovn-kubernetes/pull/753.
Created/deleted/recreated 900+ pods on cluster, didn't see the issue.


% oc version
Client Version: 4.9.0-0.nightly-2021-08-18-144658
Server Version: 4.8.0-0.ci.test-2021-09-18-085122-ci-ln-cy47hst-latest
Kubernetes Version: v1.21.2-1503+a620f506e95653-dirty

Comment 6 errata-xmlrpc 2021-10-12 06:01:23 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (OpenShift Container Platform 4.8.14 bug fix update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2021:3682


Note You need to log in before you can comment on or make changes to this bug.